package org.alef1.bookmarks;

import org.alef1.bookmark.BookmarkSection;

public class RubyURLs implements BookmarkSection {

	public String category() {
		return "Ruby";
	}

	public int count() {
		return names.length;
	}

	public String getName(int index) {
		return names[index];
	}

	public String getUrl(int index) {
		return urls[index];
	}

	final static String[] names = {
		"Ruby Home", 
		"Try Ruby!", 
		"Rake",
		"Rails",
	};
	
	final static String[] urls = {
		"http://www.ruby-lang.org/", 
		"http://tryruby.hobix.com/", 
		"http://rubyforge.org/projects/rake/",
		"http://www.rubyonrails.org/",
	};

}
